#tituloIndex
{
	font: 95px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:-10px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 580px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 95px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-40px; left:-13px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 580px;
	z-index: 1
}
#subtituloIndex
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:36px; 
	color: white;
	margin: 0px;
	width: 500px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 23px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:39px; 
	color: black;	
	margin: 0px;
	width: 500px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 35px; 
	color: white;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 37px; 
	color: black;
	margin: 0px;
	width: 550px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:85px; 
	color: white;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 87px; 
	color: black;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 1
}
#cuadroAbajo
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: -4px; 
	color: white;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 2
}
#cuadroAbajoSombra
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: -3px; 
	color: black;
	margin: 0px;
	width: 600px;
	visibility: hidden;
	z-index: 1
}